Data export tool | Downgrade to lower version

We are using data export tool and the current version (0.19.1) is not supporting MSSQL. It is advised us to use lower version (0.18.1) of data export tool. We need assistance in following

  1. How to downgrade existing data export tool version from 0.19.1 to 0.18.1 (command “pip install commcare-export<=0.18.1” is not working)
  2. Step by step guidance of installing new data export tool instance for version (0.18.1), our output format will be MSSQL,

Thanks,
Vipin